RQUOTAD(8)

NOM
rquotad, rpc.rquotad - Serveur de quotas distants

SYNOPSIS
/usr/etc/rpc.rquotad [-p port]

DESCRIPTION

rquotad est un serveur rpc(3) qui renvoie les quotas pour un utilisateur d'un système de fichiers local monté par une machine distante par NFS. Le résultat est utilisé par quota(1) pour afficher les quotas de l'utilisateur sur le système de fichiers distant. Le démon rquotad est normalement lancé au démarrage par le script rc.net (sur les systèmes à base de scripts BSD, par exemple Slackware) ou par le script nfs dans /etc/init.d/ (sur les systèmes à base de scripts System V, par exemple RedHat, SuSE, etc.).

OPTIONS

-p, --port port
    Spécifier un port à rpc.rquotad sur lequel se mettre à l'écoute. Par défaut, rpc.rquotad demandera à portmap(8) de lui attribuer un numéro de port. Au moment où ce document est rédigé, il n'existe pas de numéro de port standard attribué par portmap. Spécifier un port peut être utile lors de l'implémentation d'un pare-feu.

SUPPORT TCP_WRAPPERS
Cette version de rpc.rquotad est protégée par la bibliothèque tcp_wrapper. Vous devez donner aux clients l'accès à rpc.rquotad pour leur permettre de l'utiliser. Pour permettre aux clients du domaine « .bar.com » de se connecter, vous devez ajouter la ligne suivante dans le fichier /etc/hosts.allow : mountd: .bar.com Vous devez utiliser le nom de démon rquotad comme nom de démon (même si le binaire a un nom différent). Pour plus d'informations, voir les pages de manuel tcpd(8) et hosts_access(5).

FICHIERS

quota.user, quota.group
    Fichiers des quotas dans le système de fichiers racine.

VOIR AUSSI
quota(1), rpc(3), nfs(4P), services(5), inetd(8)

TRADUCTION

Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 2000, mise à jour par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 rpc.rquotad ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.